CCfits 2.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

FITSUtil Namespace Reference

FITSUtil is a namespace containing functions used internally by CCfits, but which might be of use for other applications. More...

## Detailed Description

FITSUtil is a namespace containing functions used internally by CCfits, but which might be of use for other applications.